/* PAGINA DE LOGIN */
#login .cabecalho {
	background: #0C5E52;
}

#login .cabecalho .cabecalho-centro, #login .cabecalho .linha, #login .box-login .borda-top {
	background: #0B5046;
}

#login .box-login .borda-middle,  #login .box-login .borda-top, #login .box-login .borda-bottom, #login .box-login .borda-bottom   {
    border-color: rgb(215, 215, 215);
}

#login .rodape .informacoes .bloco1 {
    background: #0e5a4f;
}

#login .rodape .informacoes .bloco2 {
    background: #0b5046;
}

#login .rodape .informacoes .bloco3 { 
    background: #0a4a41;
}

#login .rodape .informacoes .bloco4 {
    background: #0c423a;
}

#login .rodape {
	background: #0c5e52;
}

#login .rodape .linha-final{
	background: #0a4a41;
}

#login .rodape .copyright {
	background-color: #09332d;
}

/* HEADER */
#cabecalho-prestador {
	background: #0c5e52;
}

#bg-menu-superior { 
	background: #0c5e52; 
	width:1050px; 
	height: 70px; 
	border-radius: 0px 0px 25px 0px
}

.cor-logo {
	color: #0c5e52;
}

/* SUBTITULO */
.subtitulo {
	background: #b1d34b;
    color: #333;
}
.barra-subtitulo {
    background: #b1d34b;
}

#passo1 .botoes-passo1 {
	border-color: #8ba356;	
	background: #f7fdf1;
}

/* TABELA */
.tabela-tipo2 td.cabecalho, #content #titulo, .fields-panel .titulo-secao, #tabela-tipo1 td.cabecalho, #box-alteracao-senha #cabecalho, .secao-tipo1 .titulo-secao, #bl-lista-procedimentos .cabecalho td {
    background-color: #127346 !important;
}

/* BOTAO */
.btn-action {
	background-color: #0c5e52;
	border-color: #fefefe;
}

.btn-action:hover {
    background-color: #009153;
} 

/* JQUERY */
.ui-draggable .ui-dialog-titlebar {
    background: #0c5e52;
    color: #fff;
}

.ui-widget-header .ui-icon {
    background-image: url(images/ui-icons_847e71_256x240.png);
}

.row-label {
	background-color: #127346 !important;
	color: white;
}

/* bootstrap pagination */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #0c5e52 !important;
    border-color: #0c5e52 !important;
}
